body {
  font-family: "Roboto", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
}

h1 {
  color: #9a1829;
}

.footer-top {
  background-color: #ededed;
}

.footer-main {
  color: #ffffff;
  background-color: #9a1829;
}

.footer-main a {
  color: wheat;
}

.footer-top > .container > .row, .footer-main > .container > .row {
  padding-bottom: 10px;
  padding-top: 15px;
}

.blog-card-fullwidth {
  max-height: 800px;
  overflow: hidden;
}

.blog-card-fullwidth img {
  width: 100%;
}

.blog-card-fullwidth div h3 {
  background-color: rgba(0, 0, 0, 0.5);
}

.homepage-blog-cards .card {
  max-height: 300px;
  overflow: hidden;
}

.homepage-blog-cards .card img {
  width: 100%;
}

.homepage-blog-cards .card div h5 {
  background-color: rgba(0, 0, 0, 0.5);
}

.homepage-news-cards .card {
  background-color: #faf9f5;
}

.homepage-news-cards .card:hover {
  background-color: #f2efe4;
}

.homepage-news-cards .card:last-of-type {
  background-color: #ededed;
}

.blog-list .card img {
  width: 100%;
}

.blog-list .card div h5 {
  background-color: rgba(0, 0, 0, 0.5);
}

.navbar-museum a.nav-link {
  font-size: 1.6rem;
  margin-left: 10px;
}

.navbar-museum .dropdown {
  position: static !important;
}

.navbar-museum .dropdown .dropdown-item {
  white-space: normal;
}

.navbar-museum .dropdown-column-header {
  padding: .25rem 1.5rem;
  font-weight: bold;
  margin-bottom: 0;
  font-size: 1.2rem;
}

.navbar-museum .dropdown-column-divider {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ededed;
}

.prices-cards .card .card-header {
  background-color: #386f9e;
  color: white;
}

.prices-cards .card #tickets_main_exhibition, .prices-cards .card #tickets_temp_exhibitions {
  background-color: #ededed;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .blog-card-fullwidth div h3 {
    font-size: 5.4vw;
  }
  .homepage-news-cards {
    -webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
  }
  .blog-list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
  }
  .prices-cards {
    -webkit-column-count: 1;
    -moz-column-count: 1;
         column-count: 1;
  }
  .exhibitions-list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
  }
}

@media only screen and (min-width: 1200px) {
  .blog-card-fullwidth div h3 {
    font-size: 5vw;
  }
  .homepage-news-cards {
    -webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
  }
  .blog-list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
  }
  .prices-cards {
    -webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
  }
  .exhibitions-list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
  }
}

@media only screen and (max-width: 767px) {
  .blog-card-fullwidth div h3 {
    font-size: 5.4vw;
  }
  .homepage-news-cards {
    -webkit-column-count: 1;
    -moz-column-count: 1;
         column-count: 1;
  }
  .blog-list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
         column-count: 1;
  }
  .prices-cards {
    -webkit-column-count: 1;
    -moz-column-count: 1;
         column-count: 1;
  }
  .exhibitions-list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
         column-count: 1;
  }
}
